Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
SortHelper< T > Member List

This is the complete list of members for SortHelper< T >, including all inherited members.

Add(T value, int count) | SortHelper< T > | inline
MaxCount(T *max_value) const | SortHelper< T > | inline
SortByCount() | SortHelper< T > | inline
SortByValue() | SortHelper< T > | inline
SortHelper(int sizehint) | SortHelper< T > | inlineexplicit
SortPairsByCount(const void *v1, const void *v2) | SortHelper< T > | inlinestatic
SortPairsByValue(const void *v1, const void *v2) | SortHelper< T > | inlinestatic